.content{
    width: 90%;
    max-width: 1200px;
    background-color: #333;
    margin: 5pt;
    border-radius:7pt;
    padding: 7pt;
}

button.red{
    background-color:#a52d2d;
    transition:0.2s;
}

button.red:hover{
    background-color:#c72323;
    transition:0.2s;
}

.sessionsPrint
{
    width: 90%;
}

.actions{
    width: auto;
}

.sessionsPrint td
{
    width:20%;
}

input[type="datetime-local"]
{
    background-color: transparent;
    color: var(--bgtCol);
    border: none;
    border-bottom: solid 1pt var(--bgtCol);
    text-align: center;
    transition: 0.1s;
}

input[type="datetime-local"]:focus
{
    background-color: transparent;
    border: none;
    border-bottom: solid 2pt var(--primCol);
    transition: 0.1s;

}

